Subject: Re: Image sequences for Explosions?
From: "Chris Purdie" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 15:35:52 -0700

> Does anyone know where to find some realistic image-sequences of explosions
> to use in animations? 
> I know there is a Pyromania CD-rom, but I can't afford that.....

Digital Action CD-ROM is going to be released soon.. it has 3 fireworks 
explosions (great for showers of sparks) that can be clip mapped. And the 
best part (aside from it being a regularly released CD-ROM) is it only has 
a LIST price of $50 US... I expect the actually selling price to be around 
$50 CDN though (Aprox $36 US)

Check it out online at http://fox.nstn.ca/~topher

BTVideo Productions - CANADA
Visit us online at http://fox.nstn.ca/~topher